Subject: Dear EDU.TW Email account owner

From: TAIWAN WEBMAIL <[email-masked]>
Date: Mon, 21 Feb 2011 06:36:37 +0100

*Dear EDU.TW <http://edu.tw/> Email account owner,*

*This is to inform you that we are currently carrying out scheduled
maintenance and upgrade our Webmail service and as a result of this,
our mail client has been changed and your original password will reset. We
are sorry for any inconvenience caused.*

*To maintain your EDU.TW <http://edu.tw/> Webmail account, you must reply to
this
Email immediately and enter your current password here (            ) and
your current YU.EDU <http://yu.edu/> Email Name here (              )
failure
to do this within 72 hours of receiving this message will immediately
render your Webmail account deactivated from our database.*

*Thank you for using EDU.TW <http://edu.tw/> webmail account!
"EDU.TW <http://edu.tw/> Webmail ACCOUNT SUPPORT TEAM".
@EDU.TW <http://edu.tw/> Webmail ACCOUNT ABN 31 088 377 860 All Rights
Reserved.*